<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lld identity(s) will be deleted immediately. You cannot undo this action.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>将立即删除%lld个身份密钥。此操作无法撤销。</string>
		</dict>
	</dict>
	<key>%lld items was added%@%@.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>已添加%1$lld项%2$@%3$@</string>
		</dict>
	</dict>
	<key>, %lld items were replaced</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>，已替换%lld项</string>
		</dict>
	</dict>
	<key>, %lld items were skipped</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>，已跳过%lld项</string>
		</dict>
	</dict>
	<key>Are you sure you want to delete the %lld selected identity(s)?</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>other</key>
			<string>确定要删除所选择的%lld个身份密钥吗？</string>
		</dict>
	</dict>
	<key>Sign in to your iCloud account to enable sync. Choose Apple menu  &gt; System Settings, at the top of the sidebar, click Sign In with your Apple Account.</key>
	<dict>
		<key>NSStringDeviceSpecificRuleType</key>
		<dict>
			<key>mac</key>
			<string>登录iCloud账户以启用同步。选取“苹果”菜单  &gt;“系统设置”，然后在侧边栏顶部点击“通过Apple账户登录”。</string>
		</dict>
	</dict>
</dict>
</plist>
